@charset "utf-8";
/* CSS Document */

html, body {
	overflow:auto;
}
div#contenedor {
	width:990px;
	height:570px;
}

#navegacion {
	width:203px;
	height:570px;
	border-right:1px solid #000;
	float:left;
}
#cuerpo {
	width:782px;
	height:570px;
	float:left;
	overflow-y:auto;
	border-right:1px solid;
}
#contenedor_cuerpo {
	/*width:766px;*/
	/*overflow:auto;*/
/*	height:570px;*/
}
#logo_portada {
	margin-top:60px;
	text-align:right;
}
#menu_principal {
	margin-top:46px;
	text-align:right;
}
#menu_principal .leaf {
	list-style-type:none;
}
#menu_principal a.menu_item {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	display:inline-block;
	width:120px;
	padding-right:5px;
	line-height:29px;
	height:29px;
}
#menu_principal a.selected,
#menu_principal a:hover {
	background-color:#000;
	color:#fff;
}
#mensaje_portada {
	background-color:#000;
	color:#fff;
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:84px;
	display:inline-block;
	padding:1px 6px;
}
#imagen_portada {
	margin-top:40px;
	display:inline-block;
}
body.portada #cuerpo {
	text-align:right;
}
#idioma {
	text-align:right;
	margin-top:242px;
}
#idioma .leaf {
	display:inline;
}
#idioma a {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	width:38px;
	text-align:center;
	display:inline-block;
	padding:3px 0;
}
#idioma a:hover,
#idioma .selected {
	background-color:#000;
	color:#fff;
}
#idioma .selected {
	color:#fff;
}
#menu_inaval,
#menu_logito {
	text-align:right;
	margin-top:28px;
	margin-right:10px;
}
#inaval {
	display:inline-block;
	text-decoration:none;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#inaval.selected,
#inaval:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
#inaval_letras {
	display:none;
}
#inaval.selected #inaval_letras,
#inaval:hover #inaval_letras {
	display:inline-block;
}
#inaval img {
	vertical-align:middle;
}

.elemento_acordeon {
	padding:5px 5px 5px 15px;
	clear:both;
}
.contenedor_acordeon {
	vertical-align:top;
}
.titulo_acordeon {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.titulo_acordeon a {
	text-decoration:none;
	color:#000;
	display:block;
}
.elemento_acordeon.selected {
/*	background-color:#d5d6d6;*/
}
.ui-accordion .ui-accordion-content-active {
	display:inline-block;
}
.nodo_portada {
	display:inline-block;
	width:660px;
}
/*
.nodo_enlaces {
	display:inline-block;
	width:80px;
	float:left;
}
*/
.contenido_acordeon ul {
	list-style-type: none;
	text-align:right;
	width:70px;
}
.contenido_acordeon ul a {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
table.contenido_acordeon {
	border-collapse:collapse;
/*	margin-left:208px;*/
	text-align:right;
	width:100%;
}
table.contenido_acordeon td {
	vertical-align:middle;
}
/*
.selected .titulo_acordeon {
	border-bottom:1px solid #000;
	margin-bottom:5px;
}*/
.relleno_acordeon {
	border-top:1px solid #000;
	padding-top:5px;

}
table.pagina {
	border-collapse:collapse;
	margin-top:155px;
	width:100%;
}
table.pagina td {
	vertical-align:top;
	font-family:Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
}
td.descripcion {
	padding-left:20px;
	padding-right:20px;
}
/*
#descripcion {
	font-family:Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
	width:495px;
	float:left;
	padding-left:20px;
	padding-top:155px;
}
#imagen_descripcion {
	float:right;
	padding-top:155px;
}
*/
#formulario {
	padding-top:155px;
	padding-left:20px;
	width:430px;
	border-right:1px solid #000;
	height:415px;
	position:relative;
}
#tabla_formulario {
	border-collapse:collapse;
	width:100%;
}
#tabla_formulario th {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	vertical-align:top;
	width:80px;
	border-bottom:10px solid #fff;
	background-color:#E6E6E6;
	padding-left:10px;
}
#tabla_formulario td {
	vertical-align:top;
	border-bottom:10px solid #fff;
	background-color:#E6E6E6;
}
#tabla_formulario td.botonera {
	background-color:transparent;
	text-align:right;
	border-bottom:none;
}
#nombre,
#email {
	width:350px;
	border:none;
	background-color:#E6E6E6;
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	line-height:16px;
	height:16px;
}
#comentario {
	width:350px;
	height:176px;
	border:none;
	background-color:#E6E6E6;
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	overflow:auto;
}
#enviar {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-right:5px;
	text-decoration:none;
	color:#000;
}
#politica_uso,
#aviso_legal {
	position:absolute;
	top:0;
	right:0;
	width:300px;
	height:570px;
	overflow:auto;
	padding-left:15px;
	padding-right:15px;
	display:none;
}
h1.titulo {
	text-align:right;
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	padding-bottom:15px;
	padding-top:15px;
}
#politica_uso .cuerpo,
#aviso_legal .cuerpo {
	font-family:Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
}
#metodo_contacto,
#hosting {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	margin-top:20px;
}
#metodo_contacto a,
#hosting a {
	text-decoration:none;
	color:#000;
}
#metodo_contacto a:hover,
#hosting a:hover {
	text-decoration:underline;
}
#menu_legal {
	position:absolute;
	right:0;
	bottom:10px;
}
#menu_legal .leaf {
	list-style-type:none;
	text-align:right;
}
#menu_legal a.menu_item {
	font-family:Miso, "Arial Narrow", Arial, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#000;
	display:inline-block;
	width:80px;
	padding-right:5px;
	line-height:18px;
	height:18px;
}
#menu_legal a.selected,
#menu_legal a:hover {
	background-color:#000;
	color:#fff;
}
#textos a {
	color:#000;
}

